{
  "resourceType" : "ValueSet",
  "id" : "11afd494-0fbf-4235-baf3-9566a64e096d-51",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/11afd494-0fbf-4235-baf3-9566a64e096d-51",
  "name" : "IntersectionObservationMethodsAndObservationMethods",
  "title" : "Intersection of Observation Methods And Observation Methods",
  "status" : "draft",
  "date" : "2026-06-04T02:17:23+10:00",
  "compose" : {
    "include" : [{
      "filter" : [{
        "property" : "concept",
        "op" : "is-a",
        "value" : "272394005"
      }]
    },
    {
      "filter" : [{
        "property" : "concept",
        "op" : "is-a",
        "value" : "129264002"
      }]
    },
    {
      "filter" : [{
        "property" : "concept",
        "op" : "is-a",
        "value" : "386053000"
      }]
    }]
  }
}